Subject: 2002 Plan
From: [email-masked]
To: legal <[email-masked]>, [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 14:14:55 -0700 (PDT)

Additional work is necessary on the plan allocations for 2002 to other business units.  I am forwarding Excel spreadsheets and ask that you insert the percentage of your time spent on any business units including ENA for your cost center for the 2002 Plan.  There is one sheet for Internal Costs and one for External costs (outside counsel).  Please assign percentages separately.  Disregard the "ENA Teams" sheet.

I need your response by 5:00 p.m. tomorrow (Tuesday, September 25).

If you have questions, please call Edie Leschber at extension 30669.

Thank you.

 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Friday, September 21, 2001 5:32 PM
To:	Haedicke, Mark E.
Subject:	Print Formatted Template

Attached is the spreadsheets I sent earlier, but with a print format saved.

Thanks,
Edie